* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html,body {
    height:100%;
}
html {
    scroll-behavior: smooth;
}

#smooth {
scroll-margin-top: 120px;
}

body {
    margin:0;
    font-family: ui-sans-serif, system-ui, -apple-system, "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Yu Gothic", "Meiryo", sans-serif;
    line-height:1.7;
    position: relative;
}

a {
    color:inherit;
    text-decoration:none;
}

img {
    max-width:100%;
}

.inner {
    max-width:1080px;
    margin:0 auto;
}

.sec02, .sec03, .sec05, .sec06 {
    text-align: center;
    padding: 40px 0 80px;
}


/* ヘッダー・KV */
.header-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 120px 30px 50px;
}

.brand {
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 0.08em;
}

.nav a {
    font-size: 18px;
    font-weight: bold;
    padding: 0 25px;
    border-left: 1px solid #ffb033;
}

.nav a:nth-child(4) {
    border-right: 1px solid #ffb033;
}

nav.sp-menu {
    display: none;
}

.site-header {
    position: fixed;
    width: 100%;
    z-index: 10;
    background: #fff;
}

.sec02 {
    padding-top: 140px;
    overflow: hidden;
    position: relative;
    padding-bottom: 120px;
}


/* 事業内容 */
.sec-head h1 {
    font-size: 32px;
    color: #ffb033;
    padding-top: 112px;
    margin-bottom: 60px;
}

.h2-en {
    font-family: futura;
    color: #efefef;
    font-size: 104px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    z-index: -1;
    letter-spacing: 0.08em;
}

.sec-head {
    position: relative;
    z-index: 1;
}

h2 {
    font-size: 25px;
    margin: 20px 0 12px;
    color: #ffb033;
}

.bg-color {
    background-color: #f5f5f5;
}

.post-list02 {
    display: flex;
    justify-content: center;
    align-content: flex-start;
    gap: 45px;
}

.post-thumb {
    width: 100%;
    background-size: cover;
    height: auto;
    aspect-ratio: 16 / 9;
}

.post-item02 {width: calc(33.3% - 30px);text-align: left;}

.post-title {
    font-size: 22px;
    margin: 15px 0px 5px;
	color: #333;
}

.post-category {
    font-size: 14px;
    color: #ffb033;
    font-weight: bold;
}

.map {
    text-align: center;
}

.map img {
    width: 70%;
}

/* フッター */
footer {
    padding: 80px 0;
    background-color: #f5f5f5;
}

.footer-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 40px;
}

.logos {
    font-size: 24px;
    font-weight: bold;
}

.footer-nav {
    display: flex;
    align-items: center;
    gap: 40px;
}

.adress {
    margin-bottom: 20px;
}

.footer-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 40px;
}

.info-r {
    width: 320px;
}

.copyright {
    font-size: 13px;
    color: #bcbcbc;
}

/* =========================
   ハンバーガーボタン
========================= */
.hamburger {
    position: fixed;
    top: 25px;
    right: 25px;
    width: 64px;
    height: 64px;
    background: #ffb033;
    border: none;
    cursor: pointer;
    z-index: 1100;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.hamburger span {
  display: block;
  width: 22px;
  height: 3px;
  background: #fff;
  margin: 3px 0;
  transition: 0.3s;
}

/* × に変形 */
.hamburger.active span:nth-child(1) {
  transform: translateY(9px) rotate(45deg);
}

.hamburger.active span:nth-child(2) {
  opacity: 0;
}

.hamburger.active span:nth-child(3) {
  transform: translateY(-9px) rotate(-45deg);
}

/* =========================
   メニュー
========================= */
.menu {
  position: fixed;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100vh;
  background: #fff;
  transition: 0.3s;
  z-index: 1000;
  padding-top: 100px;
}

.menu.active {
  right: 0;
}

.menu ul {
  list-style: none;
  text-align: center;
}

.menu li {
  margin-bottom: 28px;
}

.menu a {
  text-decoration: none;
  font-size: 18px;
  font-weight: bold;
  color: #333;
}

/* CTA */
.cta {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 900;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* CTAリンク */
.cta a {
  display: flex;
}

.cta a:hover {
    opacity: 0.8;
}

.sp {
    display: none;
}

#contactMail {
    padding: 12px 40px;
    display: inline-block;
    background-color: #333;
    color: #ffff;
}

.contact-clear {
    padding: 0!important;
    display: flex !important;
}


@media screen and (max-width: 480px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
    .header-inner {
        padding: 20px 25px;
    }

    .nav {
        display: none;
    }

    .brand {
        font-size: 20px;
    }

    .site-header {
        background: none;
    }

    #hamburger {
        width: 56px;
        height: 56px;
        top: 10px;
        right: 10px;
    }

    .hamburger span {
        width: 20px;
        height: 2px;
        margin: 2.5px 0;
    }

    .inner {
        width: 100%;
        padding: 0 25px;
    }

    .sec01 {
        padding-top: 120px;
        padding-bottom: 140px;
    }

    .h2-en {
        font-size: 48px;
    }

    .sec-head h1 {
        font-size: 22px;
        padding-top: 46px;
        margin-bottom: 35px;
    }

    .service-box {
        flex-direction: column;
        gap: 25px;
        padding: 40px 0;
    }

    .service-item {
        width: 100%;
        padding: 20px;
    }

    h2 {
        font-size: 20px;
        margin: 15px 0 10px;
        color: #ffb033;
    }

    .sec02 {
        padding: 80px 0 80px;
    }
	.post-list02 {
		flex-direction: column;
		gap: 25px;
	}

	.post-item02 {
		width: 100%;
	}

	.post-title {
		font-size: 18px;
		margin: 10px 0 0;
	}

	.post-category {
		font-size: 12px;
	}


    .map {
        padding-bottom: 120px;
    }

    .map img {
        width: 100%;
    }

    p {
        font-size: 14px;
    }

    .footer-top {
        flex-direction: column;
        gap: 30px;
    }

    .logos {
        font-size: 20px;
    }

    .footer-nav {
        gap: 35px;
        width: 100%;
        /* flex-direction: column; */
        align-items: center;
        justify-content: center;
        font-size: 13px;
        text-decoration: underline;
    }

    .adress {
        font-size: 13px;
        margin-bottom: 10px;
    }

    .info-l {
        text-align: center;
        width: 100%;
    }

    .footer-bottom {
        flex-direction: column;
        gap: 30px;
    }
	.footer-bottom #contactMail, .info-r {
		width: 300px;
	}

    footer {
        padding: 64px 0;
    }

    main {
        padding-bottom: 32px;
    }

    .copyright {
        text-align: center;
        font-size: 11px;
    }
}